### File

`src/app/app.component.ts`

### Metadata

selector | `app-root`
styleUrls | `app.component.scss`
templateUrl | `app.component.html`

### Constructor

`constructor()`
Defined in src/app/app.component.ts:8

    import { Component } from '@angular/core';

    @Component({
      selector: 'app-root',
      templateUrl: 'app.component.html',
      styleUrls: ['app.component.scss'],
    })
    export class AppComponent {
      constructor() {}
    }

    <ion-app>
      <ion-router-outlet></ion-router-outlet>
    </ion-app>

`app.component.scss`

Legend
Html element
Component
Html element with directive

# results matching ""

# No results matching ""